Launchpad.net

CVE 2017-12067

Potrace 1.14 has a heap-based buffer over-read in the interpolate_cubic function in mkbitmap.c.

See the CVE page on Mitre.org for more details.

References